macusers
Prev | Chapter 6. Manual Pages | Next

## Name

macusers — List the users connecting via AFP

## Synopsis

`macusers`

`macusers` -v | -version | --version | -h | -help | --help

## Description

macusers list the users connecting via AFP.

## Options

`-v, -version, --version`

  Show version and exit

`-h, -help, --help`

  Display the help and exit

## See Also

afpd(8)

## Author

See CONTRIBUTORS

Prev | Up | Next
macipgw | Home | nbp